﻿.carousel .item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-moz-transition:.6s ease-in-out left;-ms-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left}
  
#home .carousel .carousel-inner .item {  
    width: 480px; 
    height: 320px;
    margin: 0 auto; 
}

#home .carousel .carousel-inner .item img {  
    margin: 0 auto; 
    max-width: 480px; 
    max-height: 320px;
    width: auto; 
    height: auto; 
}


.side-bar .heading,
.side-bar .item{
	padding:5px 0;
}


.side-bar .item .thumb{
	padding: 5px 0;
}


.side-bar .item.cta, .bigger{
	color:#ef017c;
	font-weight: bold;
	text-transform:uppercase;
}


image.sign{  margin-top: 10px;   padding-bottom: 0px;  padding-left: 5px;  border-width: 0px;}


.sign {  text-align:right; font-weight:bold;}




.subscribe-bar-spacer {
  clear: both;
  height: 48px;
}

		
	#mvp-soc-mob-wrap,
	.mvp-nav-logo-small,
	.mvp-nav-top-left .mvp-fly-but-wrap {
		display: inline;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span{background:#666}
#mvp-nav-bot-wrap .mvp-fly-but-wrap:hover span{background:#4DB2EC}
.mvp-nav-top-left .mvp-fly-but-wrap span{background:#FFF}
.zone-wrapper:not(.zone-content-wrapper){display:none;}
#slider .caption{font-family: arial !important;}

.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%; }
.search-container{display:block;position:relative;border:none;padding:0;max-width:300px}
.search-container input{height:50px;border:1px solid #000;color:#000}
.search-container input::-webkit-input-placeholder{color:#000}
.search-container input::-moz-placeholder{color:#000}
.search-container input:-ms-input-placeholder{color:#000}
.search-container input:-moz-placeholder{color:#000}

#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}

  .fwigc--dual .text-white h4 {
    color: #fff; }


.fwigc {
  position: relative;
  max-width: 2500px;
  margin-left: auto;
  margin-right: auto; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__content .col-lg-6 {
    -webkit-transform: none;
    transform: none; }

      .fwigc--dual .fwigc__content .col-lg-6:last-of-type {
        padding-left: 45px; }

.fot {margin: 0px 0 11px;color: #FFF;font: bold 11px tahoma,arial,verdana;text-shadow: 0 -1px 0 #424242;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.wpb_row .row-bg-wrap .row-bg-overlay {display:block; position:absolute; top:0; left:0; width:100%; height:100%; content:' '; z-index:2; backface-visibility: hidden;}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}


.main-navigation .nav-right .minicart-title-handle .ion,
.main-navigation .nav-right .icon-search {
    color: #797979;
    font-size: 26px;
    line-height: 1px;
}


.main-navigation .nav-right .icon-search {
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
    vertical-align: middle;
}

#wrapper #_the_logo, .share_icons-wrap {
  margin: 0 auto !important;
  max-width: 106rem !important;
}



#the_footer #_the_logo, #the_footer #_the_copyright {
  margin: 0 auto !important;
  max-width: 100% !important;
}



.isMobile #the_header #_the_logo, .isMobile #the_header,  .isMobile #the_header #_the_logo .slot-type-image{
 min-height: 10rem !important;
}


.ht-footer{
	float: left;
	width: 22%;
	margin-left: 3%;
}


.ht-footer .widget{
    margin-bottom: 30px;
}


.ht-footer .widget:last-child{
    margin-bottom: 0;
}


.ht-footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}


.ht-footer ul li{
	padding: 2px 0 2px 0;
}


	.ht-footer:last-child{
		margin-bottom: 0;
	}
#overlay,.top_btn{position:fixed;z-index:10}
.top_btn{right:0;bottom:45%;height:30px;width:30px;background:#353535;-webkit-transition:-webkit-transform .4s ease,opacity .4s ease;-webkit-transition:opacity .4s ease,-webkit-transform .4s ease;transition:opacity .4s ease,-webkit-transform .4s ease;transition:transform .4s ease,opacity .4s ease;transition:transform .4s ease,opacity .4s ease,-webkit-transform .4s ease;-webkit-transform:translate(30px);-ms-transform:translate(30px);transform:translate(30px)}
.top_btn a{text-decoration:none;font-size:16px;-webkit-transform:translate(10px,10px);-ms-transform:translate(10px,10px);transform:translate(10px,10px);position:absolute;color:#fff}
.top_btn:hover{opacity:1!important;cursor:pointer}
.quiz__questions{position:relative;width:100%;height:95vh;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;background:#fff;border:8px solid #414042;overflow:hidden}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#subslider-title {
	font-size: 16px;
	font-weight: bold;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}



.header-wrap { position: relative; margin-bottom: 15px;}

.header-wrap img { width: 100%;}

.text-w3{position:absolute;top:22%;left:10%;}

.text-w3 a h4{color:#ff2f68;font-size:2em;text-transform:uppercase;letter-spacing:0px;font-weight:600;margin-bottom:0.2em;text-decoration:none;background:#fff;padding:0.3em;}

.text-w3 p{color:#555;margin-bottom:2em;}

.text-w3 h6{font-size:1.5em;color:#fff;letter-spacing:2px;margin-bottom:0.5em;}

.text-w3 h5{font-size:2em;color:#fff;letter-spacing:1px;font-weight:600;}

.text-w3 h4{font-size:2.2em;}


#footer-wrapper {
	margin: 0;
	padding: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}


#footer-wrapper .contact_div
{
    margin-bottom: 2.127659574468%!important;
}

.full-width-no-box #footer-wrapper .footer_div {
	background-color: #585858;
	padding: 2% 0;
	margin-bottom: 10px;
}

.full-width-no-box #footer-wrapper .contact_div {margin-bottom: 0!important;}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}
.center-screen{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.center-screen-vertically{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.trd-icon-top-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-3.trd-icon-top-with-text:nth-child(n+5) {
  margin-top: 60px;
}

	.addvertise {
		margin-top: 30px;
	}
.woocommerce-lost-password .site-contain .woocommerce .woocommerce-message,.woocommerce-lost-password .site-contain .woocommerce p{margin:auto;max-width:1200px}
.woocommerce-lost-password .site-contain .woocommerce p{margin-top:15px;padding:0 15px}
#navigation .btn-err{float:left;width:0;height:0;border:4px solid transparent;border-top:4px solid #fff;margin-top:23px;left:1px;position:relative}

.pagination .page-numbers {
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  border-radius: 3px;
  margin-right: 5px;
  background-color: #fff;
  border: 1px solid rgba(34, 170, 161, 0.5);
  display: inline-block;
  color: #444;
  font-weight: lighter;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  margin-bottom: 5px;
}

.pagination .page-numbers:hover {
  background: #22AAA1;
  color: white;
}
